%define base_name	kwin-style
%define theme_name	powder
%define name		%{base_name}-%{theme_name}
%define version		0.6
%define release		%mkrel 4
%define summary		Powder kwinstyle for KDE

Name:			%{name}
Version:		%{version}
Release:		%{release}
Summary:		%{summary}
License:		GPL
Group:			Graphical desktop/KDE
Source:			29935-%{theme_name}-%{version}.tar.bz2
URL:			http://kde-look.org/content/show.php?content=29935
BuildRequires:		kdebase3-devel
BuildRoot:		%{_tmppath}/%{name}-buildroot


%description
The content frame is part of the windec. 
The borders are larger than the usually so thin and unreachable borders 
--Usability!-- but they don't look so.

Please note the styled menu button. 
The usual icon never reacts like 
the other buttons so I replaced it. 
(This is optional.)

%prep
%setup -q -n %{theme_name}-%{version}

%build
%configure_kde3
%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README ChangeLog
%_kde3_libdir/kde3/kwin3_%{theme_name}*
%_kde3_libdir/kde3/kwin_%{theme_name}_config.*
%_kde3_datadir/apps/kwin/%{theme_name}.desktop
%_kde3_appsdir/kdisplay/color-schemes/*


%changelog
* Wed Jul 30 2008 Funda Wang <fundawang@mandriva.org> 0.6-4mdv2009.0
+ Revision: 254736
- switch to /opt

  + Thierry Vignaud <tvignaud@mandriva.com>
    - rebuild
    - fix spacing at top of description

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 0.6-2mdv2008.1
+ Revision: 136535
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Thu May 11 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.6-2mdk
- Remove redundant BuildRequires

* Sat Dec 17 2005 Sebastien Savarin <plouf@mandriva.org> 0.6-1mdk 
-Initial mandriva Linux release

